.content-feed {
  position: relative;
}
.content-feed .content-feed-filter .filter-button {
  height: 50px;
  width: 50px;
  background: #000000;
  z-index: 100;
  position: absolute;
  bottom: 30px;
  right: 30px;
  border-radius: 35px;
}
.content-feed .content-feed-filter .filter-button.js-is-sticky,
.content-feed .content-feed-filter .filter-button.js-is-stuck {
  display: block;
  position: fixed !important;
  bottom: 15px;
  right: 15px;
  top: inherit !important;
}
.content-feed .content-feed-filter .filter-button.js-is-stuck {
  position: absolute !important;
}
.content-feed .content-feed-filter .fixedFilter {
  position: fixed;
  display: block;
}
.content-feed .content-feed-filter .icon-filters {
  position: relative;
  height: 50px;
  width: 50px;
}
.content-feed .content-feed-filter .filter-section .icon-close {
  fill: #333;
  width: 15px;
  height: 15px;
  float: right;
  position: relative;
  top: -10px;
  margin-top: 20px;
  margin-bottom: 20px;
  left: -20px;
}
.content-feed .content-feed-filter .filter-section .filter__gradient {
  height: 2px;
  background-image: linear-gradient(to right, #008edd, #a2cf42);
  margin-bottom: 20px;
}
.content-feed .content-feed-filter .filter-section .filter-title {
  margin-bottom: 33px;
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .content-feed .content-feed-filter .filter-button {
    right: 15px;
  }
  .content-feed .content-feed-filter .filter-section {
    position: fixed !important;
    top: 0;
    z-index: 1000;
    height: 100vh;
    width: 100%;
    background: #fff;
    padding: 0;
  }
  .content-feed .content-feed-filter .filter-section .filter-section-content {
    position: absolute;
  }
  .content-feed .content-feed-filter .icon-close-section {
    padding-top: 30px;
    padding-bottom: 30px;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 1000;
  }
  .content-feed .content-feed-filter .filter-wrapper {
    margin-top: 100px;
  }
  .content-feed .content-feed-filter .dropdown_spacings {
    margin-bottom: 150px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .content-feed .content-feed-filter .filter-section {
    position: fixed !important;
    height: 100vh;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
  }
  .content-feed .content-feed-filter .filter-section .filter-section-content {
    background: #fff;
    width: 50%;
    right: 0;
    position: absolute;
  }
  .content-feed .content-feed-filter .filter-section .icon-close {
    width: 95%;
    float: left;
    left: -20px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .content-feed .content-feed-filter .filter-section .filter__gradient {
    width: 48%;
  }
  .content-feed .content-feed-filter .filter-section .filter-title {
    margin-bottom: 40px;
    margin-top: 5px;
  }
  .content-feed .content-feed-filter .dropdown_spacings {
    margin-bottom: 150px;
  }
  .content-feed .content-feed-filter .filter-wrapper {
    margin-top: 140px;
  }
  .content-feed .content-feed-filter .filter-section-tabletOverlayOpen {
    background: rgba(1, 1, 1, 0.6);
    -webkit-animation-name: filterOpen;
    animation-name: filterOpen;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
  }
  @-webkit-keyframes filterOpen {
    from {
      background: none;
    }
    to {
      background: rgba(1, 1, 1, 0.6);
    }
  }
  @keyframes filterOpen {
    from {
      background: none;
    }
    to {
      background: rgba(1, 1, 1, 0.6);
    }
  }
  .content-feed .content-feed-filter .filter-section-tabletOverlayClose {
    background: none;
    -webkit-animation-name: filterClose;
    animation-name: filterClose;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
  }
  @-webkit-keyframes filterClose {
    from {
      background: rgba(1, 1, 1, 0.6);
    }
    to {
      background: none;
    }
  }
  @keyframes filterClose {
    from {
      background: rgba(1, 1, 1, 0.6);
    }
    to {
      background: none;
    }
  }
}
@media screen and (max-width: 1023px) {
  .content-feed .content-feed-filter .filter-section {
    display: none;
  }
  .content-feed .content-feed-filter .filter-section .filter-section-content {
    overflow-y: auto;
    height: 100%;
  }
  .content-feed .content-feed-filter .icon-close-section {
    padding-top: 30px;
    padding-bottom: 0;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 1000;
  }
  .content-feed .content-feed-filter .customdropdownselector {
    display: block;
    padding-bottom: 30px;
    padding-top: 10px;
    border-top: 1px solid #d9d9d9;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__label {
    display: block;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field {
    display: inline-block;
    margin-right: 30px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .select {
    position: relative;
    max-width: none;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector {
    position: relative;
    top: 0;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled {
    display: none;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled.dropdown-focus {
    border: 2px solid #55bdf2;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options {
    display: block !important;
    top: 0;
    position: relative;
    overflow: visible;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li:hover,
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li:focus {
    line-height: inherit;
    letter-spacing: inherit;
    background-color: transparent;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li {
    padding: 40px 0 0 0;
    color: #000;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li.selected span {
    border-bottom: 1px solid #007abc;
    color: #007abc;
    padding-bottom: 10px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled.active + .select-options {
    left: 0;
    top: 22px;
    border-top: 2px solid #007abc;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .icon-chevron-down {
    position: absolute;
    height: 12px;
    width: 12px;
    top: 5px;
    right: 3px;
  }
  .content-feed .content-feed-filter .filter-apply-button-wrapper {
    margin-top: 30px;
    margin-bottom: 40px;
    position: fixed;
    bottom: 0;
    z-index: 1200;
  }
  .content-feed .content-feed-filter .filter-wrapper {
    margin-top: 100px;
  }
  .content-feed .content-feed-filter .title-filter {
    font-weight: 500;
    color: #000;
  }
}
@media screen and (min-width: 1024px) {
  .content-feed .content-feed-filter .filter-section {
    padding: 0;
  }
  .content-feed .content-feed-filter .filter-section .icon-close {
    display: none;
  }
  .content-feed .content-feed-filter .filter-section .filter__gradient {
    margin-bottom: 40px;
  }
  .content-feed .content-feed-filter .filter-section .filter-title {
    margin-bottom: 0;
    margin-top: 0;
  }
  .content-feed .content-feed-filter .customdropdownselector {
    display: inline-block;
    padding-bottom: 65px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__label {
    display: inline-block;
    vertical-align: top;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field {
    display: inline-block;
    margin-right: 30px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .select {
    position: relative;
    max-width: 100px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector {
    position: relative;
    top: 6px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled {
    position: relative;
    left: 7px;
    font-size: 14px;
    top: -10px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled:after {
    content: "";
    border-style: solid !important;
    border-width: 2px 2px 0 0;
    display: inline-block;
    height: 8px;
    right: 3px;
    position: absolute;
    transform: rotate(135deg);
    vertical-align: bottom;
    width: 8px;
    top: 13px;
    border-color: #000;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled.dropdown-focus {
    border: 2px solid #55bdf2;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options {
    border: solid 1px #d9d9d9;
    width: 140px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li:hover,
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li:focus {
    line-height: inherit;
    background-color: #c5e6fe;
    font-weight: bold;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-options li.selected span {
    color: #ccc;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled.active + .select-options {
    left: -18px;
    top: 30px;
    padding-top: 22px;
    padding-bottom: 22px;
    border-top: 2px solid #007abc;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .select-styled.active:after {
    border-color: #007abc;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    top: 17px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .form-field-customdropdownselector .icon-chevron-down {
    position: absolute;
    height: 12px;
    width: 12px;
    top: 5px;
    right: 3px;
  }
  .content-feed .content-feed-filter .customdropdownselector.dropdown_spacings .form-item__field {
    margin-right: 0;
  }
  .content-feed .content-feed-filter .filter-apply-button-wrapper {
    text-align: right;
    margin-top: 0;
  }
  .content-feed .content-feed-filter .filter-apply-button-wrapper button {
    cursor: pointer;
  }
}
@media screen and (min-width: 1300px) {
  .content-feed .content-feed-filter .customdropdownselector .form-item__field {
    margin-right: 70px;
  }
  .content-feed .content-feed-filter .customdropdownselector .form-item__field .select {
    position: relative;
    max-width: 100px;
  }
  .content-feed .content-feed-filter .customdropdownselector.dropdown_spacings .form-item__field {
    margin-right: 0;
  }
}
.content-feed .content-feed-results {
  background: #f2f2f2;
  padding: 15px 0px 60px;
}
.content-feed .content-feed-results .showmore {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  bottom: -105px;
  text-align: center;
  right: 0px;
}
.content-feed .content-feed-results .showmore .btn {
  border-radius: 100%;
  background: #007abc;
  padding: 20px 30px;
  color: #fff;
  top: 22px;
  cursor: pointer;
  width: 80px;
  height: 80px;
  display: inline-flex;
}
.content-feed .content-feed-results .showmore .btn:hover,
.content-feed .content-feed-results .showmore .btn:focus {
  background: #000;
}
.content-feed .content-feed-results .showmore .btn .icon-plus {
  width: 20px;
  height: 20px;
  fill: #fff;
  color: #fff;
  position: relative;
  top: 10px;
}
.content-feed .content-feed-results .no-results .reset-filter {
  color: #007abc;
  cursor: pointer;
}
@keyframes conentFadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes conentFadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.content-feed .content-feed-results .content-feed-container .content-feed_main {
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper {
  text-decoration: none;
  display: block;
  transition: 0.25s ease;
  height: 100%;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover {
  transform: translate(-5px, -5px);
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover .content-feed-card--display {
  display: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover .content-feed-card--hover {
  cursor: pointer;
  display: block;
  -webkit-animation: conentFadeIn 0.3s ease-in both;
  animation: conentFadeIn 0.3s ease-in both;
  height: 100%;
  padding: 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover .content-feed-card--hover .cta_link {
  margin-top: 40px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.hover .content-feed-card--display {
  display: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.hover .content-feed-card--hover {
  cursor: pointer;
  display: block;
  -webkit-animation: conentFadeIn 0.3s ease-in both;
  animation: conentFadeIn 0.3s ease-in both;
  height: 100%;
  padding: 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .cta-link-bottom {
  position: absolute;
  bottom: 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button {
  display: inline-block !important;
  margin-top: 50px;
  z-index: 1;
  width: 20px;
  height: 20px;
  padding: 28px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: transparent;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button .icon-clear-play-button {
  height: 20px;
  width: 20px;
  color: #fff;
  fill: #fff;
  position: relative;
  top: -10px;
  left: -7px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button .icon-clear-play-button:hover,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button .icon-clear-play-button:focus {
  color: #000;
  fill: #000;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button:hover,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button:focus {
  border: 1px solid #fff;
  background-color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button:hover .icon-clear-play-button,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button:focus .icon-clear-play-button {
  color: #000;
  fill: #000;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-white {
  border: 1px solid #d9d9d9;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-white .content-feed-card--hover .cta_link .brand-2nd {
  box-shadow: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-white .content-feed-card--hover .cta_link a:hover {
  color: #007abc;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-insight-display__content--keystate {
  position: relative;
  display: inline-flex;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-insight-display__content--keystate .percentage-symbol {
  position: relative;
  top: 12px;
  left: 10px;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 5px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--display {
  padding: 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--display .cta_link {
  margin-top: 30px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--display .content-feed-eyebrow {
  margin-bottom: 11px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--hover {
  display: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--hover .play-button {
  display: inline-block;
  bottom: 60px;
  z-index: 1;
  cursor: pointer;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--hover .play-button .icon-clear-play-button {
  height: 20px;
  width: 20px;
  position: relative;
  top: -10px;
  left: -7px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--hover .cta_link {
  margin-top: 40px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--hover .content-feed-eyebrow {
  margin-bottom: 11px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-article-quote-image {
  margin-bottom: 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-article-quote-image:before {
  position: relative;
  content: url('../../../../../../static/images/quotation.svg');
  display: block;
  width: 25px;
  height: auto;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .quote-title {
  margin-bottom: 40px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-black .feed-card--display {
  border: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-black .content-feed-card--hover {
  border: none;
  border: 0px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.bg-brand-black .content-feed-card--hover .cta_link a {
  color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.keyquote .content-feed-card--hover .cta_link a:hover {
  outline-width: 0px;
  box-shadow: none;
  text-decoration: underline;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .content-feed-card--hover .cta_link .brand-2nd {
  color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .content-feed-card--hover .cta_link a:hover {
  color: #000;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.headline-gradient .content-feed-card--hover .cta_link .brand-white,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.headline-blue .content-feed-card--hover .cta_link .brand-white {
  color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-gradient .content-feed-card--display .cta_link a,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-blue .content-feed-card--display .cta_link a {
  background: transparent;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-gradient .content-feed-card--hover .cta_link a,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-blue .content-feed-card--hover .cta_link a {
  background: transparent;
  color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-gradient .content-feed-card--hover .cta_link a:hover,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-blue .content-feed-card--hover .cta_link a:hover {
  background: #fff;
  color: #333;
  border: 2px solid #fff;
  outline-width: 0px;
  box-shadow: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.keyquote.bg-brand-white .cta_link a .icon-chevron-right {
  color: #007abc;
  fill: #007abc;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-eyebrow {
  margin-bottom: 15px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-article-title,
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-article-section {
  width: 100%;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-insight-display__content--keystate {
  width: 100%;
  margin-bottom: 30px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main a {
  display: inline-flex;
  align-items: center;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .icon-chevron-right {
  width: 14px;
  height: 12px;
  margin-left: 5px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed-card--border {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}
.content-feed .content-feed-results.no-content {
  padding: 20px 0;
}
.content-feed .content-feed-results.no-content .feed-row {
  height: auto !important;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display {
  padding: 60px 20px 20px 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display .cta_link a {
  color: #fff;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--hover {
  padding: 60px 20px 20px 20px;
  border: none;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display.video_spacings {
  padding: 60px 20px 60px 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--hover.video_spacings {
  padding: 20px 20px 60px 20px;
}
.content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .headline-gradient {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), linear-gradient(to top, #0061a0, #00aca0 90%);
}
@media screen and (max-width: 767px) {
  .content-feed .content-feed-insight-display__content--keystate {
    line-height: 120px;
  }
  .content-feed .content-feed.component__spacing-bottom {
    margin-bottom: 80px;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column .btn-brand-4th,
  .content-feed .content-feed_main .content-feed_wrapper.two-column .btn-brand-9th,
  .content-feed .content-feed_main .content-feed_wrapper.two-column .btn-brand-7th {
    background: none;
    padding: 0;
    border: none;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-white .cta_link {
    color: #007abc;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-white .cta_link a {
    color: #007abc;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-white .cta_link a svg {
    color: #007abc;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-white .cta_link a:hover {
    background: none !important;
    border: none !important;
    color: #007abc !important;
    text-decoration: underline;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.keyquote .content-feed-card--hover .cta_link a:hover,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.keyquote .content-feed-card--hover .cta_link a:active {
    text-decoration: underline;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .cta_link,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-gradient .cta_link,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-blue .cta_link {
    color: #fff;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .cta_link a svg,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-gradient .cta_link a svg,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-blue .cta_link a svg {
    color: #fff;
    fill: white;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .cta_link a:hover,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-gradient .cta_link a:hover,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-blue .cta_link a:hover {
    background: none !important;
    border: none !important;
    color: #fff !important;
    text-decoration: underline;
  }
  .content-feed .content-feed_main .content-feed_wrapper.two-column.bg-brand-black .cta_link a:active,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-gradient .cta_link a:active,
  .content-feed .content-feed_main .content-feed_wrapper.two-column.headline-blue .cta_link a:active {
    text-decoration: underline !important;
  }
}
@media screen and (min-width: 768px) {
  .content-feed .content-feed-results .content-feed-container .content-feed_main {
    margin-bottom: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .play-button {
    margin-top: 40px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-card--display {
    padding: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-card--display .cta_link {
    margin-top: 40px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover {
    transform: translate(-10px, -10px);
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper:hover .content-feed-card--hover {
    padding: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.hover {
    transform: translate(-10px, -10px);
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.hover .content-feed-card--hover {
    padding: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-insight-display__content--keystate {
    font-size: 200px;
    line-height: 200px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-insight-display__content--keystate .percentage-symbol {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 6.25px;
    top: 10px;
    left: 5px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .cta-link-bottom {
    bottom: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.keyquote .cta-link-bottom,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.keystat .cta-link-bottom,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-gradient .cta-link-bottom,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-blue .cta-link-bottom {
    bottom: 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display {
    padding: 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-article-title {
    width: 100%;
    display: block;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-insight-display__content--keystate {
    width: 100%;
    padding-left: 0;
    margin-bottom: 40px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--hover {
    padding: 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display.quote_spacings,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--hover.quote_spacings,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display.video_spacings,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--hover.video_spacings {
    padding: 60px 140px 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.keystat .content-feed-card--display .content-feed-article-title {
    float: left;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-gradient .content-feed-card--hover .cta_link a,
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.headline-blue .content-feed-card--hover .cta_link a {
    text-decoration: none;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--display {
    padding: 60px 140px 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display {
    padding: 100px 30px 30px 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display .cta_link a {
    color: #fff;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--hover {
    padding: 100px 30px 30px 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--hover {
    padding: 60px 140px 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--display.video_spacings {
    padding: 100px 30px 30px 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper .content-feed-card--hover.video_spacings {
    padding: 100px 30px 60px 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--display.video_spacings {
    padding: 60px 140px 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--hover.video_spacings {
    padding: 60px 140px 60px 60px;
  }
  .content-feed .content-feed-results.no-content {
    padding: 40px 0;
  }
}
@media screen and (min-width: 1024px) {
  .content-feed .content-feed-results {
    padding: 60px 0;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-article-title {
    display: inline-block;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-article-title p {
    margin-bottom: 30px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .content-feed-insight-display__content--keystate {
    width: 49%;
    padding-left: 25px;
    margin-bottom: 0;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column .content-feed-card--display .linkbutton {
    position: absolute;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper.two-column.keystat .content-feed-card--display .content-feed-article-title {
    width: 49%;
    display: inline-block;
    float: left;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-insight-display__content--keystate .percentage-symbol {
    left: 20px;
  }
}
@media screen and (min-width: 1300px) {
  .content-feed .content-feed-results .content-feed-container .content-feed_main .content-feed_wrapper .content-feed-insight-display__content--keystate .percentage-symbol {
    left: 22px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--hover {
    padding: 60px 267px 60px 60px;
  }
  .content-feed .content-feed-results .content-feed-container .content-feed_main.headline_component .content-feed_wrapper.two-column .content-feed-card--display.video_spacings {
    padding: 60px 267px 60px 60px;
  }
}
.keyboard-active .content-feed .bg-brand-3rd a:focus,
.keyboard-active .content-feed a.btn-brand-4th:focus {
  outline-color: #ffffff;
  outline-offset: -2px;
  outline-style: solid;
  outline-width: 2px;
}
.keyboard-active .content-feed .bg-brand-3rd a:focus {
  outline-offset: 2px;
}
.keyboard-active .content-feed .btn-brand-4th:focus {
  outline-offset: 0px;
}
.keyboard-active .content-feed .bg-brand-white a:focus {
  outline-color: #0061a0;
  outline-offset: 2px;
  outline-style: solid;
  outline-width: 2px;
}
.keyboard-active .content-feed .content-feed_wrapper:focus {
  outline-offset: 4px;
}
.keyboard-active .content-feed .black-focus:focus {
  outline-color: #000;
  outline-offset: 4px;
  outline-style: solid;
  outline-width: 3px;
}
